.middleHome .sideBySide30-70-Col2{width:70%;}

/* topmenu */
@media (min-width:63.751em) and (max-width:64.000em) 	{ /* 1024px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 20px;}}
@media (min-width:61.876em) and (max-width:63.750em) 	{ /* 1020px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 20px;}}
@media (min-width:59.376em) and (max-width:61.875em) 	{ /* 990px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 18px;}}
@media (min-width:921px) and (max-width:59.375em) 	{ /* 950px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 16px;}}
@media (min-width:820px) and (max-width:920px) 	{	.mlddm li a, .mlddm li a#buttonnohover {padding:0 10px;}}
@media (min-width:768px) and (max-width:820px) 	{	.mlddm li a, .mlddm li a#buttonnohover {padding:0 24px;}}

@media (min-width:0) and (max-width:64.000em) 	{ /* 1024px */ 
   .topmenu {padding:0;} 
   .categoryList {width:100%;padding-left:1em;padding-right:1em;}
   .categoryList ul li{padding:0;list-style-type:none;padding:6px 30px 6px 0;}
   .subjectList li {padding: 4px 0 8px 0;}
}

@media (min-width:0) and (max-width:61.250em) 	{ /* 980px */  
   .stamp {width:10%;padding-top:14px;}
   .topRight {width:30%;}
}

@media (min-width:0) and (max-width:57.500em) 	{ /* 920px */    
   .homeSpecial .specialProduct:nth-child(5) {display:none;}
   .homeSpecial .specialProduct .productPreview {width:24%;}
   .homeSpecial .specialProduct .productPreviewDigital {width:24%;}
   .catalogueBrowse .productPreview {width:24%;}
   .catalogueBrowse .productPreviewDigital {width:24%;}
}

@media (min-width:0) and (max-width:51.875em) 	{ /* 830px */    
   .logo {padding-top:20px;}
    .stamp {display:none;}
   .topRight		{width:40%;}
   .categoryList div:last-child ul {
     -webkit-column-gap: 1%;
        -moz-column-gap: 1%;
             column-gap: 1%;
   }
}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.banner 				{padding:0;}
	#menu, .topnav 		{display:none;}
   .logo {padding: 0 0 10px 16px;}
	.slicknav_menu			{display:block;}
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:24px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:21px;
		padding-bottom:6px;
		}
   .miniCart {display:inline-block;font-size:0;margin:0;padding-left:10px;}
   .miniCart a{padding-left:10px;}
   .miniCart a:before 		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2012%2014%22%20style%3D%22enable-background%3Anew%200%200%2012%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M9%2C4V3c0-1.657-1.343-3-3-3S3%2C1.343%2C3%2C3v1H0v10h12V4H9z%20M3.5%2C6C3.224%2C6%2C3%2C5.776%2C3%2C5.5S3.224%2C5%2C3.5%2C5S4%2C5.224%2C4%2C5.5%20S3.776%2C6%2C3.5%2C6z%20M4%2C3c0-1.104%2C0.896-2%2C2-2s2%2C0.896%2C2%2C2v1H4V3z%20M8.5%2C6C8.224%2C6%2C8%2C5.776%2C8%2C5.5S8.224%2C5%2C8.5%2C5S9%2C5.224%2C9%2C5.5%20S8.776%2C6%2C8.5%2C6z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
   .socialMedia {display:none;}
   .topSearch {display:none;}
   .catalogueBrowse .productPreview {width:32%;}
   .catalogueBrowse .productPreviewDigital {width:32%;}
}

@media (min-width:0) and (max-width:45.000em) { /* 720px */
   .homeSpecial .specialProduct .productPreview {width:48%;margin-right:2%}
   .homeSpecial .specialProduct .productPreviewDigital {width:48%;margin-right:2%}
   .homeSpecial .specialProduct:nth-of-type(3){clear:both;}
}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .categoryList ul {margin-bottom:0;}
   .categoryList div:first-child {width:35%;}
   .categoryList div:last-child {width:65%;}
   .categoryList div:last-child ul {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
   }
   .lastCrumb {display: none;}
   .catalogueBrowse h1 		{font-size: 1.750em;}
   .productPage  h1 		{font-size: 1.750em;}
   .contCheckout .cont {width:60%;float:left;}
   .contCheckout .checkout {width:40%;float:right;text-align:right;padding-top:0;}
   .contCheckout .checkout .button {padding:5px 5px;}
}

@media (min-width:0) and (max-width:35.000em) { /* 560px */
   .catalogueBrowse .productPreview {width:49%;margin-right:2%}
   .catalogueBrowse .productPreview:nth-of-type(2n){margin-right:0;}
   .catalogueBrowse .productPreviewDigital {width:49%;margin-right:2%}
   .catalogueBrowse .productPreviewDigital:nth-of-type(2n){margin-right:0;}
}

@media (min-width:0) and (max-width:31.250em) { /* 500px */
   .categoryList div:last-child ul {
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
   }
}

@media (min-width:0) and (max-width:27.500em) { /* 440px */
   h1 		{font-size: 2em;}
  .logo {padding-top:10px;}
   .productPage .sideBySide20-80-Col1 {width:24%;}
   .productPage .sideBySide20-80-Col2 {width:72%;}
   .discountCode span {display:none;}
   .middle{padding-left:0.5em;padding-right:0.5em;} 
}

@media (min-width:0) and (max-width:22.438em) { /* 359px */
   .catalogueBrowse .productPreview {width:100%;margin-right:0}
   .catalogueBrowse .productPreviewDigital {width:100%;margin-right:0}
}

@media (min-width:0) and (max-width:20.000em) { /* 320px */
   h1 {font-size: 1.750em;} 
	.slicknav_btn {padding-top:20px;}
	.topRight {padding-top:17px;}
   .homeSpecial .specialProduct .productPreview {width:100%;margin-right:0;}
   .homeSpecial .specialProduct .productPreviewDigital {width:100%;margin-right:0;}
   .browseProductName {height:40px;}
   .categoryList div:nth-child(1) {width: 100%;}
   .categoryList div:nth-child(2) {width: 100%;}
   .contCheckout .button {padding:5px 5px;}
}

/************* eCommerce *******************/
@media (min-width:0) and (max-width:64.000em) 	{ /* 1024px */ 
   .paymentMethods input[type=radio]{margin-bottom:12px;}
}
@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .paymentMethods input[type=radio]{margin-bottom:16px;}
}
